 .form-control.error{
        background: transparent;
        border: 0px;
    }

    .form-control.error small{
        color: red;
    }

.form small {
    color: red;
    position: absolute;
    bottom: 0;
    left: 0;
    visibility: hidden;
}

.form.error small {
    visibility: visible;
}


.form.error input {
    border-color: #e74c3c;

}

/*form validation css */


@media(max-width:1400px){
	.form-body h3{
		font-size: 24px;
	}
}

@media(max-width:1200px){
	.form-body h3{
		font-size: 20px;
	}
}

@media(max-width:992px){
	.sticky-top.navbar-light{
		width: 100%;
	}
	.button--calypso{
		font-size: .8rem;
	}
	.satisfied_wrapper{
		height: 60vh;
	}
	.newsletter-contact{
		height: 45vh;
	}
	.newsletter{
		padding-top: 2rem;
		height: 60vh
	}
}

@media(max-width:576px){
	.satisfied_wrapper{
		height: 110vh;
	}
	.newsletter{
		height: 110vh;
	}

	.newsletter-contact{
		height: 68vh;
	}

	.need_wrapper .content-box{
		height:600px;
	}
}

@media(max-width:375px){
	.sticky-top.navbar-light .navbar-brand img {
    max-height: 40px;
}

.contact-info i {
	margin-right: 5px;
}

.contact-info a{
	font-size: 12px;
}
}

